-- 基础信息
base_info = {
	group_id = 144001016
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 16001, gadget_id = 70500000, pos = { x = 706.369, y = 121.632, z = 338.253 }, rot = { x = 0.000, y = 30.156, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 16002, gadget_id = 70500000, pos = { x = 740.962, y = 120.190, z = 263.076 }, rot = { x = 0.000, y = 260.584, z = 0.000 }, level = 1, point_type = 2004, area_id = 102 },
	{ config_id = 16003, gadget_id = 70500000, pos = { x = 665.759, y = 121.466, z = 315.009 }, rot = { x = 0.000, y = 21.521, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 16004, gadget_id = 70500000, pos = { x = 710.747, y = 121.778, z = 301.290 }, rot = { x = 0.000, y = 256.429, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 16005, gadget_id = 70500000, pos = { x = 754.647, y = 121.422, z = 310.818 }, rot = { x = 0.000, y = 239.810, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 16006, gadget_id = 70500000, pos = { x = 725.595, y = 119.221, z = 300.315 }, rot = { x = 0.000, y = 290.187, z = 0.000 }, level = 1, point_type = 2033, area_id = 102 },
	{ config_id = 16007, gadget_id = 70500000, pos = { x = 721.518, y = 119.237, z = 296.828 }, rot = { x = 0.000, y = 201.192, z = 0.000 }, level = 1, point_type = 2033, area_id = 102 },
	{ config_id = 16008, gadget_id = 70500000, pos = { x = 722.872, y = 119.103, z = 300.039 }, rot = { x = 0.000, y = 179.893, z = 0.000 }, level = 1, point_type = 2033, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 16001, 16002, 16003, 16004, 16005, 16006, 16007, 16008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
